import React from 'react';
export default function Subject(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-240v-34h292v22zm0-151v-22h536v22zm0-156v-22h536v22zm0-139v-34h536v34z" })));
}
